
/*+++++hj_go_103+++++*/

/*+++++hj_end_103+++++*/


/*+++++hj_go_104+++++*/

/*+++++hj_end_104+++++*/


/*+++++hj_go_109+++++*/
template_hj_109 {
	overflow-x: hidden;
	color: #000;
	font-size: 14px;
	font-family: microsoft yahei, "宋体";
}
template_hj_109 a {
	text-decoration: none;
	color: #666;
}
template_hj_109 .hj_mk_109_fl {
	float: left;
}
template_hj_109 .hj_mk_109_fr {
	float: right;
}
template_hj_109 .hj_mk_109_clearboth{
	clear: both;
}
template_hj_109 .hj_mk_109_template_hj_109 * {
	margin: 0;
	list-style: none;
	padding: 0;
	box-sizing: border-box
}
template_hj_109 .hj_mk_109_marginauto {
	margin: 0 auto;
}
template_hj_109 .hj_mk_109_main {
	width: 100%;
	padding-bottom: 60px;
}
template_hj_109 .hj_mk_109_ul {
	width: 100%;
}
template_hj_109 .hj_mk_109_ul li {
	width: 100%;
	float: left;
	padding: 60px 0px;
}
template_hj_109 .hj_mk_109_ul li .hj_mk_109_div {
	width: 100%;
	background-color: #fff;
	color: #000000;
	font-size: 16px;
	position: relative;
}
template_hj_109 .hj_mk_109_ul li .hj_mk_109_div .hj_mk_109_map_r {
	width: 61%;
	overflow: hidden;
}
template_hj_109 .hj_mk_109_ul li .hj_mk_109_div .hj_mk_109_map_r .hj_mk_109_map_div {
	width: 100%;
	height: 460px
}
template_hj_109 .hj_mk_109_ul li .hj_mk_109_div .hj_mk_109_map_l {
	width: 39%;
	padding: 0px 4%;
}
template_hj_109 .hj_mk_109_ul li .hj_mk_109_div .hj_mk_109_map_l .hj_mk_109_div_t {
	width: 100%;
	padding: 20px 0px;
	line-height: 1.6;
	color: #366eb3;
	font-size: 30px;
	position: relative;
}
template_hj_109 .hj_mk_109_ul li .hj_mk_109_div .hj_mk_109_map_l .hj_mk_109_div_t:after {
	width: 38px;
	height: 4px;
	background-color: #366eb3;
	position: absolute;
	left: 0px;
	bottom: 0px;
	content: "";
}
template_hj_109 .hj_mk_109_ul li .hj_mk_109_div .hj_mk_109_map_l .hj_mk_109_div_t1 {
	width: 100%;
	padding-top: 20px;
	line-height: 1.6;
	color: #333333;
	font-size: 24px;
}
template_hj_109 .hj_mk_109_ul li .hj_mk_109_div .hj_mk_109_map_l .hj_mk_109_div_c {
	width: 100%;
	padding-top: 25px;
	line-height: 1.8;
	overflow: hidden;
}
template_hj_109 .hj_mk_109_ul li .hj_mk_109_div .hj_mk_109_map_l .hj_mk_109_div_c img {
	max-width: 100%;
	height: auto !important;
}
template_hj_109 .hj_mk_109_ul li .hj_mk_109_div .hj_mk_109_map_l .hj_mk_109_div_c .s1 {
	color: #006ecc;
	font-size: 24px;
}
template_hj_109 .hj_mk_109_ul li .hj_mk_109_div .hj_mk_109_map_l{
	display:flex;
	height:460px;
	align-items:center;
	justify-content: center
}
template_hj_109 .hj_mk_109_ul li .hj_mk_109_div .hj_mk_109_map_l .hj_mk_109_div_c table tr td {
	color: #000000;
	font-size: 16px;
	border:none;
	line-height: 1.6;
}

/*+++++hj_end_109+++++*/


/*+++++hj_go_106+++++*/

/*+++++hj_end_106+++++*/

